Bug 319761 - [hts-5.1.1][ppc64][core][EL4-U6] - Core Test for hts is FAIL
[hts-5.1.1][ppc64][core][EL4-U6] - Core Test for hts is FAIL
Status: CLOSED NOTABUG
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (tests) (Show other bugs)
5
ppc64 Linux
low Severity low
: ---
: ---
Assigned To: Greg Nichols
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-05 02:08 EDT by Satyabrata Maitra
Modified: 2008-07-16 17:57 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-08 09:59:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ppc64-core-.log files (10.00 KB, application/x-tar)
2007-10-05 02:08 EDT, Satyabrata Maitra
no flags Details
results.xml file for EL4-U6 ppc64 Core test. (80.96 KB, text/xml)
2007-10-08 03:35 EDT, Satyabrata Maitra
no flags Details

  None (edit)
Description Satyabrata Maitra 2007-10-05 02:08:09 EDT
Description of problem:
When tested for Core for hts-5.1.1 on ppc64 on EL4-U6, Its FAIL. .log files are
attached with this bug.

Version-Release number of selected component (if applicable):
hts-5.1.1

How reproducible:
Tried Once, and reproduced.

Steps to Reproduce:
1.
2.
3.
  
Actual results:
Its FAIL

Expected results:
It should PASS

Additional info:
Comment 1 Satyabrata Maitra 2007-10-05 02:08:09 EDT
Created attachment 217081 [details]
ppc64-core-.log files
Comment 2 Greg Nichols 2007-10-05 10:26:42 EDT
The attached log file shows the test as a PASS:

Running ./CORE2:
+----------ppc64 CPU info start----------+ 
+-----/proc/cpuinfo-----+
processor	: 0
cpu		: PPC970FX, altivec supported
clock		: 2194.624561MHz
revision	: 3.1

processor	: 1
cpu		: PPC970FX, altivec supported
clock		: 2194.624561MHz
revision	: 3.1

timebase	: 14318000
machine		: CHRP IBM,8842-4TX

+-----/proc/device-tree/cpus-----+
./CORE2: line 38: tree: command not found

+----------ppc64 CPU info end----------+ 

Checking clock jitter ...
Testing for clock jitter on 2 cpus
PASSED, largest jitter seen was 0.000068
clock direction test: start time 1191056541, stop time 1191056601, sleeptime 60,
delta 0
PASSED
stress: info: [18984] dispatching hogs: 12 cpu, 12 io, 12 vm, 0 hdd
stress: info: [18984] successful run completed in 600s
Stress test passed
...finished running ./CORE2, exit code=0


Please supply a log showing the failure, or /var/hts/results.xml

Thanks!
Comment 3 Satyabrata Maitra 2007-10-08 03:35:09 EDT
Created attachment 219071 [details]
results.xml file for EL4-U6 ppc64 Core test.
Comment 4 Greg Nichols 2007-10-08 09:59:23 EDT
This results.xml shows the core test as a PASS, and the log indicates the test
passed as well.   Please re-open the bug if you find evidence of the core test
failing.

Thanks!

Note You need to log in before you can comment on or make changes to this bug.